body {
	float: none;
	height: auto;
	width: 1030px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Tahoma;
	font-size: 12px;
	color: #0E0E0E;
	background-color: #00416C;
}
#asmi_wrapper {
	float: left;
	height: auto;
	width: 1030px;
	background-color: #FFFFFF;
}
#asmi_topbanner-top {
	background-image: url(../images/sliceDesign-2_01.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 1030px;
}
#asmi_topbanner-midleft {
	background-image: url(../images/sliceDesign-2_02.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 158px;
	width: 22px;
}
#asmi_topbanner-mid-mid {
	background-image: url(../images/sliceDesign-2_03.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 158px;
	width: 983px;
}
#asmi_topbanner-mid-right {
	background-image: url(../images/sliceDesign-2_04.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 158px;
	width: 25px;
}
#asmi_topmenu {
	background-image: url(../images/sliceDesign-2_05.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 50px;
	width: 1001px;
	padding-left: 14px;
	padding-right: 15px;
}
#asmi_banner {
	background-repeat: no-repeat;
	float: left;
	height: 320px;
	width: 1030px;
	padding-top: 1px;
	background-color: #005B8A;
}


#asmi-welcome-wrapper {
	float: left;
	height: auto;
	width: 755px;
}
#asmi-welcome-top {
	float: left;
	height: 55px;
	width: 755px;
	background-image: url(../images/sliceDesign-2_10.jpg);
	background-repeat: no-repeat;
}
#asmi-welcome-mid {
	float: left;
	height: 143px;
	width: 720px;
	background-image: url(../images/sliceDesign-2_13.jpg);
	background-repeat:repeat;
	padding-left: 25px;
	padding-right: 10px;
}
#asmi-welcome-btm {
	float: left;
	height: 19px;
	width: 92px;
	background-image: url(../images/sliceDesign-2_14.jpg);
	background-repeat: no-repeat;
	padding-left: 655px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-top: 8px;
	text-align: center;
	font-size: 11px;
}
#asmi-news {
	float: left;
	height: 233px;
	width: 275px;
	background-image: url(../images/sliceDesign-2_11.jpg);
	background-repeat: no-repeat;
}
#asmi-services {
	float: left;
	height: 88px;
	width: 290px;
	background-image: url(../images/sliceDesign-2_15.jpg);
	background-repeat: no-repeat;
	padding-top: 58px;
	padding-left: 38px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#asmi-services-con {
	float: left;
	height: 55px;
	width: 290px;
	
}
#asmi-services-more {
	float: left;
	height: 18px;
	width: 290px;
	padding-top: 5px;
	font-family: Tahoma;
	font-size: 11px;
	color: #AD2C3E;
	text-align: right;
}
#asmi-mission {
	float: left;
	height: 88px;
	width: 345px;
	background-image: url(../images/sliceDesign-2_16.jpg);
	background-repeat: no-repeat;
	padding-top: 58px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-left: 6px;
}
#asmi-mission-con {
	float: left;
	height: 55px;
	width: 345px;
	
}
#asmi-mission-more {
	float: left;
	height: 18px;
	width: 345px;
	padding-top: 5px;
	font-family: Tahoma;
	font-size: 11px;
	color: #AD2C3E;
	text-align: right;
}
#asmi-guestbook {
	float: left;
	height: 88px;
	width: 295px;
	background-image: url(../images/sliceDesign-2_17.jpg);
	background-repeat: no-repeat;
	padding-top: 58px;
	padding-bottom: 10px;
	padding-right: 36px;
	padding-left: 5px;
}
#asmi-guestbook-con {
	float: left;
	height: 55px;
	width: 295px;
	
}
#asmi-guestbook-more {
	float: left;
	height: 18px;
	width: 295px;
	padding-top: 5px;
	font-family: Tahoma;
	font-size: 11px;
	color: #AD2C3E;
	text-align: right;
}

#asmi-topfooter-left {
	float: left;
	height: 124px;
	width: 23px;
	background-image: url(../images/sliceDesign-2_18.jpg);
	background-repeat: no-repeat;
}

#asmi-topfooter-mid {
	float: left;
	height: 90px;
	width: 896px;
	background-image: url(../images/sliceDesign-2_19.jpg);
	background-repeat: repeat;
	padding-top: 24px;
	padding-bottom: 10px;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 20px;
}
#asmi-topfooter-midleft {
	float: left;
	height: 124px;
	width: 346px;
	}
	#asmi-topfooter-midright {
	float: left;
	height: 124px;
	width: 450px;
	}

#asmi-topfooter-right {
	float: left;
	height: 124px;
	width: 111px;
	background-image: url(../images/sliceDesign-2_22.jpg);
	background-repeat: no-repeat;
}
#asmi-btmfooter {
	float: left;
	height: 33px;
	width: 1020px;
	background-image: url(../images/sliceDesign-2_23.jpg);
	background-repeat: repeat;
	color: #FFFFFF;
	padding-right: 10px;
	padding-top: 10px;
}

#asmi-mid {
	float: left;
	height: auto;
	width: 1030px;
	background-image: url(../images/mid.jpg);
	background-repeat: repeat;
}
#asmi-btm {
	float: left;
	height: 11px;
	width: 1030px;
	background-image: url(../images/btm.jpg);
	background-repeat:no-repeat;
}


#asmi-dynamicout {
	float: left;
	height:auto;
	width: 685px;

}
#asmi-dynamicmid {
	float: left;
	height:auto;
	width: 610px;
	background-image: url(../images/sliceinner-page_12.jpg);
	background-repeat:repeat;
	padding-left: 50px;
	padding-right: 25px;
}
#asmi-dynamicmid1 {
	float: left;
	height:auto;
	width: 615px;
	background-image: url(../images/sliceinner-page_12.jpg);
	background-repeat:repeat;
	padding-left: 45px;
	padding-right: 25px;
}
#asmi-dynamicbtm {
	float: left;
	height:11px;
	width: 685px;
	background-image: url(../images/sliceinner-page_18.jpg);
	background-repeat:repeat;
}
#asmi-dynamictop {
	float: left;
	height:33px;
	width: 620px;
	background-image: url(../images/sliceinner-page_10.jpg);
	background-repeat:no-repeat;
	padding-left: 65px;
	padding-top: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
#asmi-innermenu {
	float: left;
	height:auto;
	width: 345px;

}
#asmi-innerservices {
	float: left;
	height:86px;
	width: 345px;
		background-image: url(../images/sliceinner-page_11.jpg);
	background-repeat:no-repeat;

}
#asmi-innermission {
	float: left;
	height:60px;
	width: 345px;
		background-image: url(../images/sliceinner-page_14.jpg);
	background-repeat:no-repeat;

}
#asmi-innerguestbook {
	float: left;
	height:69px;
	width: 345px;
		background-image: url(../images/sliceinner-page_15.jpg);
	background-repeat:no-repeat;

}
#asmi-servicesouter {
	float: left;
	height: auto;
	width: 610px;
	padding-bottom: 10px;
	padding-top: 10px;
}
#asmi-servicedot {
	float: left;
	height: auto;
	width: 20px;
	padding-top: 2px;
}
#asmi-servicecon {
	float: left;
	height: auto;
	width: 570px;
}
#asmi-boxtop {
	float: left;
	height: 30px;
	width: 594px;
	background-image: url(../images/boxtop.jpg);
	background-repeat:no-repeat;
	padding-top: 15px;
	padding-left: 10px;
}
#asmi-boxmid {
	float: left;
	height: auto;
	width: 580px;
	background-image: url(../images/boxmid.jpg);
	background-repeat:repeat;
	padding-right: 14px;
	padding-left: 10px;
}
.asmi-boxx
{
	float: left;
	height: auto;
	width: 580px;

}
#asmi-boxbym {
	float: left;
	height: 37px;
	width: 604px;
	background-image: url(../images/boxbtm.jpg);
	background-repeat:no-repeat;
}
.asmi_bg {
	float: left;
	height: auto;
	width: 1030px;
}
.readmore
{
	font-family: Tahoma;
	font-size: 11px;
	color: #AD2C3E;
	text-decoration: none;
}
.readmore:hover
{
	font-family: Tahoma;
	font-size: 11px;
	color: #FF6600;
	text-decoration: underline;
}
.asmi-page
{
float: left;
	height:auto;
	width: 610px;
}
.asmi-page1
{
	float: left;
	height:auto;
	width: 610px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.foot
{
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.foot:hover
{
	font-family: Tahoma;
	font-size: 11px;
	color: #EAEAEA;
	text-decoration: underline;
}
.service
{
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.service:hover
{
	font-family: Tahoma;
	font-size: 12px;
	color: #3399CC;
	text-decoration: underline;
	font-weight: bold;
}
.tabbr {
	border: 1px solid #66CCFF;
	text-align: center;
}
.photo {
	float: left;
	height: auto;
	width: 161px;
}
.photo2 {
	background-image: url(../images/video.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 103px;
	width: 166px;
	padding-left: 12px;
	padding-top: 10px;
}
.photo1 {
	float: left;
	height: auto;
	width: 610px;
}
.photo11 {
	float: left;
	height: auto;
	width: 610px;
}